panel.smooth {base} | R Documentation

## Simple Panel Plot

### Description

An example of a simple useful `panel` function to be used as argument in e.g., `coplot` or `pairs`.

### Usage

    panel.smooth(x, y, col, pch, span=2/3, iter=3, ...)

### Arguments

`x,y` | numeric vectors of the same length
`col,pch` | numeric or character codes for the color and point type; see `par`
`span` | smoothing parameter `f` for `lowess`, see there.
`iter` | number of robustness iterations for `lowess`.
`...` | further arguments to `lines`.

### See Also

`coplot(.)` and `pairs(.)` where `panel.smooth` is typically used; `lowess`.

### Examples

    data(swiss)
    pairs(swiss, panel = panel.smooth, pch = ".")# emphasize the smooths

[Package Contents]